oracle 11g数据库安装基于Red Hat Enterprise Linux AS release 4 操作系统

教程发布:风哥 教程分类:ITPUX技术网 更新日期:2022-02-12 浏览学习:48

oracle 11g数据库安装基于Red Hat Enterprise Linux AS release 4 操作系统

今天上午测试了11g在linux rh4上面的安装,跟10g安装几乎一样
自己没增加什么东西,自己记录一下,把相关软件需求贴出来:
1.要求的软件包
The following or later version of packages for Asianux 2, Oracle Enterprise
Linux 4.0, and Red Hat Enterprise Linux 4.0 should be installed:
binutils-2.15.92.0.2-18
compat-libstdc++-33.2.3-47.3
elfutils-libelf-0.97-5
elfutils-libelf-devel-0.97-5
glibc-2.3.4-2.19
glibc-common-2.3.4-2.19
glibc-devel-2.3.4-2.19
glibc-headers-2.3.4-2.19
gcc-3.4.5-2
gcc-c++-3.4.5-2
libaio-devel-0.3.105-2
libaio-0.3.105-2
libgcc-3.4.5
libstdc++-3.4.5-2
libstdc++-devel-3.4.5-2
make-3.80-5
sysstat-5.0.5
unixODBC-2.2.11
unixODBC-devel-2.2.11 2.内核
4.2 Kernel Requirements
The following are the Kernel requirements for Oracle Database 11g release 1:
■ For Asianux 2, Oracle Enterprise Linux 4.0, and Red Hat Enterprise Linux
4.0:
2.6.9
■ For Asianux 3, Oracle Enterprise Linux 5.0, and Red Hat Enterprise Linux
5.0:
2.6.18
■ For SUSE 10:
2.6.16.21

详见:oracle 10g基于linux as4安装
http://www.fgedu.net.cn/bbs/thread-442-1-1.html]http://www.fgedu.net.cn/bbs/thread-442-1-1.html

本文标签:
网站声明:本文由风哥整理发布,转载请保留此段声明,本站所有内容将不对其使用后果做任何承诺,请读者谨慎使用!
【上一篇】
【下一篇】